.version.contact /* version checker */
{
	color: #0000EB;
	background-color: #633BDE;
}

.html
{
	background: #000000 url("../images/pinkuniverse-2014.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 438px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u351
{
	z-index: 2;
	width: 1001px;
	left: -1px;
}

#u351_img
{
	padding-bottom: 1px;
}

#menuu272
{
	z-index: 4;
	width: 659px;
	margin-left: 161px;
	margin-top: 8px;
}

#u362
{
	width: 84px;
	min-height: 24px;
	margin-right: -10000px;
}

#u363
{
	width: 84px;
	padding-bottom: 8px;
}

#u363.MuseMenuActive
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u364-4
{
	width: 47px;
	min-height: 16px;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u363:hover #u364-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u363:active #u364-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u363.MuseMenuActive #u364-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u304
{
	width: 159px;
	min-height: 24px;
	margin-right: -10000px;
	left: 86px;
}

#u305
{
	width: 159px;
	padding-bottom: 8px;
}

#u305.MuseMenuActive
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u308-4
{
	width: 122px;
	min-height: 16px;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u305:hover #u308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u305:active #u308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u305.MuseMenuActive #u308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u297
{
	width: 208px;
	min-height: 24px;
	margin-right: -10000px;
	left: 247px;
}

#u300
{
	width: 208px;
	padding-bottom: 8px;
}

#u300.MuseMenuActive
{
	width: 208px;
	min-height: 0px;
	margin: 0px;
}

#u301-4
{
	width: 171px;
	min-height: 16px;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u300:hover #u301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#u300:active #u301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#u300.MuseMenuActive #u301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#u290
{
	width: 87px;
	min-height: 24px;
	margin-right: -10000px;
	left: 457px;
}

#u293
{
	width: 87px;
	padding-bottom: 8px;
}

#u293.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u294-4
{
	width: 50px;
	min-height: 16px;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u293:hover #u294-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u293:active #u294-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u293.MuseMenuActive #u294-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u318
{
	width: 113px;
	min-height: 24px;
	margin-right: -10000px;
	left: 546px;
}

#u319
{
	width: 113px;
	padding-bottom: 8px;
}

#u319.MuseMenuActive
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u320-4
{
	width: 77px;
	min-height: 16px;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u319:hover #u320-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u319:active #u320-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u319.MuseMenuActive #u320-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#ppu781
{
	width: 0.01px;
	margin-left: 89px;
	margin-top: 36px;
}

#pu781
{
	width: 0.01px;
	margin-right: -10000px;
}

#u781
{
	z-index: 39;
	width: 212px;
	background-color: transparent;
	margin-left: 6px;
	position: relative;
}

#pu1093-4
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: 15px;
}

#u1093-4
{
	z-index: 35;
	width: 222px;
	min-height: 252px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u800-12
{
	z-index: 42;
	width: 237px;
	min-height: 46px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
}

#u800-4,#u800-5,#u800-6,#u800-7,#u800-8,#u800-9,#u800-10
{
	font-size: 9px;
	font-style: italic;
}

#u799
{
	z-index: 41;
	width: 246px;
	height: 32px;
	margin-left: 26px;
	margin-top: 63px;
	position: relative;
}

.ie #u799
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u860
{
	z-index: 54;
	width: 112px;
	background-color: transparent;
	margin-top: 118px;
	position: relative;
}

#pu1094
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 301px;
}

#u1094
{
	z-index: 56;
	width: 576px;
	background-color: transparent;
	position: relative;
}

#u1100-4
{
	z-index: 58;
	width: 363px;
	min-height: 41px;
	background-color: transparent;
	font-size: 12px;
	margin-top: 5px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1002px;
	padding-top: 35px;
	padding-bottom: 36px;
}

